# SymbolsHelper-Confirmed: 0.0.3~git20221003.39b529a amd64
libbiometry.so.1 libbiometry1 #MINVER#
* Build-Depends-Package: libbiometry-dev
 _ZN8biometry11Application6systemEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry11ApplicationC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry11ApplicationC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry11ApplicationC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry11ApplicationC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry15DeviceRegistrarC1ERKNS_7devices6plugin10EnumeratorE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry15DeviceRegistrarC2ERKNS_7devices6plugin10EnumeratorE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry15DeviceRegistrarD1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry15DeviceRegistrarD2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry15device_registryB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry18DispatchingServiceC1ERKSt10shared_ptrINS_4util10DispatcherEERKS1_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry18DispatchingServiceC2ERKSt10shared_ptrINS_4util10DispatcherEERKS1_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4User4rootEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4User7currentEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4UserC1Ej@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4UserC2Ej@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds3Run18system_bus_factoryEv@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4cmds3RunC1ERKSt10shared_ptrINS_4util13PropertyStoreEERKSt8functionIFS2_IN4core4dbus3BusEEvEE@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4cmds3RunC2ERKSt10shared_ptrINS_4util13PropertyStoreEERKSt8functionIFS2_IN4core4dbus3BusEEvEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds4Test11test_deviceERKNS_4UserERKNS_4util3cli7Command7ContextERKSt10shared_ptrINS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds4Test20ConfigurationInvalidC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds4Test20ConfigurationInvalidC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds4Test26CouldNotInstiantiateDeviceC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds4Test26CouldNotInstiantiateDeviceC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds4TestC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds4TestC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds6ConfigC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmds6ConfigC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmdslsERSoNS0_6Config4FlagE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4cmdsrsERSiRNS0_6Config4FlagE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus4stub7Service14create_for_busERKSt10shared_ptrIN4core4dbus3BusEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus4stub7ServiceC1ERKSt10shared_ptrIN4core4dbus3BusEERKS3_INS5_7ServiceEERKS3_INS5_6ObjectEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus4stub7ServiceC2ERKSt10shared_ptrIN4core4dbus3BusEERKS3_INS5_7ServiceEERKS3_INS5_6ObjectEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus7Service11create_stubEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6Device10identifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6Device14template_storeEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6Device29create_for_service_and_objectERKSt10shared_ptrIN4core4dbus3BusEERKS3_INS5_7ServiceEERKS3_INS5_6ObjectEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6Device8verifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6DeviceC1ERKSt10shared_ptrIN4core4dbus3BusEERKS3_INS5_7ServiceEERKS3_INS5_6ObjectEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6DeviceC2ERKSt10shared_ptrIN4core4dbus3BusEERKS3_INS5_7ServiceEERKS3_INS5_6ObjectEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6DeviceD0Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6DeviceD1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton6DeviceD2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton7Service14create_for_busERKSt10shared_ptrIN4core4dbus3BusEERKS3_INS_7ServiceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton7ServiceC1ERKSt10shared_ptrIN4core4dbus3BusEERKS3_INS5_7ServiceEERKS3_INS5_6ObjectEERKS3_INS_7ServiceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton7ServiceC2ERKSt10shared_ptrIN4core4dbus3BusEERKS3_INS5_7ServiceEERKS3_INS5_6ObjectEERKS3_INS_7ServiceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton7ServiceD0Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton7ServiceD1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4dbus8skeleton7ServiceD2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util10Statistics6updateEd@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util12NotReachableC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES9_j@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util12NotReachableC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES9_j@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13AtomicCounter9incrementEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13AtomicCounterC1Ej@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13AtomicCounterC2Ej@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13Configuration4Node5valueERKNS_7VariantE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13Configuration4Node8childrenB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13Configuration4NodeC1ERKNS_7VariantE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13Configuration4NodeC2ERKNS_7VariantE@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util13Configuration4NodeclERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKSt8functionIFvvEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13Configuration4NodeixERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13Configuration8childrenB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util13ConfigurationclERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKSt8functionIFvvEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13ConfigurationixERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util13not_reachableERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES8_j@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibrary12NoSuchSymbolC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKNS1_3Api5ErrorE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibrary12NoSuchSymbolC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKNS1_3Api5ErrorE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibrary17OpaqueTypeIsEmptyC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibrary17OpaqueTypeIsEmptyC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibrary3Api5ErrorC1ERKS2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibrary3Api5ErrorC2ERKS2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibraryC1ERKSt10shared_ptrINS1_3ApiEERKN5boost10filesystem4pathE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibraryC2ERKSt10shared_ptrINS1_3ApiEERKN5boost10filesystem4pathE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibraryD0Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibraryD1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util14DynamicLibraryD2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util24JsonConfigurationBuilder19build_configurationEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util24JsonConfigurationBuilderC1ERSi@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util24JsonConfigurationBuilderC2ERSi@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util29create_dispatcher_for_runtimeERKSt10shared_ptrINS_7RuntimeEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli11ProgressBar6updateEd@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli11ProgressBarC1ERSoRKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEj@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli11ProgressBarC2ERSoRKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEj@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli11ProgressBarD1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli11ProgressBarD2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli22CommandWithSubcommands3runERKNS1_7Command7ContextE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli22CommandWithSubcommands4flagERKSt10shared_ptrINS1_4FlagEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli22CommandWithSubcommands4helpERSo@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli22CommandWithSubcommands7commandERKSt10shared_ptrINS1_7CommandEE@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry4util3cli22CommandWithSubcommandsC1ERKNS1_21SizeConstrainedStringILm15EEERKNS3_ILm60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry4util3cli22CommandWithSubcommandsC2ERKNS1_21SizeConstrainedStringILm15EEERKNS3_ILm60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli22CommandWithSubcommandsC2ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli22CommandWithSubcommandsC1ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEES9_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli25CommandWithFlagsAndAction3runERKNS1_7Command7ContextE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli25CommandWithFlagsAndAction4flagERKSt10shared_ptrINS1_4FlagEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli25CommandWithFlagsAndAction4helpERSo@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli25CommandWithFlagsAndAction6actionERKSt8functionIFiRKNS1_7Command7ContextEEE@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry4util3cli25CommandWithFlagsAndActionC1ERKNS1_21SizeConstrainedStringILm15EEERKNS3_ILm60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry4util3cli25CommandWithFlagsAndActionC2ERKNS1_21SizeConstrainedStringILm15EEERKNS3_ILm60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry4util3cli4FlagC1ERKNS1_21SizeConstrainedStringILm15EEERKNS3_ILm60EEE@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry4util3cli4FlagC2ERKNS1_21SizeConstrainedStringILm15EEERKNS3_ILm60EEE@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli25CommandWithFlagsAndActionC2ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli4FlagC1ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEE@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli4FlagC1ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEE@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli25CommandWithFlagsAndActionC1ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli4FlagC2ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli4argsB5cxx11EiPPc@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli7Command12FlagsMissingC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli7Command12FlagsMissingC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli7Command21FlagsWithInvalidValueC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util3cli7Command21FlagsWithInvalidValueC2Ev@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry4util3cli7CommandC1ERKNS1_21SizeConstrainedStringILm15EEERKNS3_ILm60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry4util3cli7CommandC2ERKNS1_21SizeConstrainedStringILm15EEERKNS3_ILm60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli7CommandC2ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEES9_@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry4util3cli7CommandC1ERKNS1_21SizeConstrainedStringILj15EEERKNS3_ILj60EEES9_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry4util5glibc6dl_apiEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry5PointC1Edd@Base 0.0.3~git20221003.39b529a
 _ZN8biometry5PointC2Edd@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6Daemon13Configuration23custom_plugin_directoryEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6Daemon13Configuration24default_plugin_directoryEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6Daemon13Configuration26default_plugin_directoriesEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6Daemon3runERKSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS7_EE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6DaemonC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6DaemonC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6Reason7unknownEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6ReasonC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6ReasonC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6ReasonC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry6ReasonC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Percent14from_raw_valueEd@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7PercentC1Ed@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7PercentC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7PercentC2Ed@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7PercentC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Runtime24to_dispatcher_functionalEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Runtime4stopEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Runtime5startEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Runtime6createEt@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Runtime7serviceEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7RuntimeC1Et@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7RuntimeC2Et@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7RuntimeD1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7RuntimeD2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant14floating_pointEd@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant1bEb@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant1dEd@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry7Variant1iEl@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry7Variant1iEx@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant1rERKNS_9RectangleE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant1sERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant1vERKSt6vectorIS0_SaIS0_EE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant2blERKSt6vectorIhSaIhEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant4blobERKSt6vectorIhSaIhEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant6stringERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant6vectorERKSt6vectorIS0_SaIS0_EE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant7booleanEb@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry7Variant7integerEl@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry7Variant7integerEx@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7Variant9rectangleERKNS_9RectangleE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC1ERKNS_9RectangleE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC1ERKS0_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC1ERKSt6vectorIS0_SaIS0_EE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC1ERKSt6vectorIhSaIhEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC1Eb@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC1Ed@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry7VariantC1El@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC1Ev@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry7VariantC1Ex@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC2ERKNS_9RectangleE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC2ERKS0_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC2ERKSt6vectorIS0_SaIS0_EE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC2ERKSt6vectorIhSaIhEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC2Eb@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC2Ed@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry7VariantC2El@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantC2Ev@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry7VariantC2Ex@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantD1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantD2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7VariantaSERKS0_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices10Forwarding10identifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices10Forwarding14template_storeEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices10Forwarding8verifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices10ForwardingC1ERKSt10shared_ptrINS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices10ForwardingC2ERKSt10shared_ptrINS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching10Identifier13identify_userERKNS_11ApplicationERKNS_6ReasonE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching10IdentifierC1ERKSt10shared_ptrINS_4util10DispatcherEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching10IdentifierC2ERKSt10shared_ptrINS_4util10DispatcherEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching10identifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching13TemplateStore4listERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching13TemplateStore4sizeERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching13TemplateStore5clearERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching13TemplateStore6enrollERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry7devices11Dispatching13TemplateStore6removeERKNS_11ApplicationERKNS_4UserEm@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry7devices11Dispatching13TemplateStore6removeERKNS_11ApplicationERKNS_4UserEy@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching13TemplateStoreC1ERKSt10shared_ptrINS_4util10DispatcherEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching13TemplateStoreC2ERKSt10shared_ptrINS_4util10DispatcherEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching14template_storeEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching8Verifier11verify_userERKNS_11ApplicationERKNS_4UserERKNS_6ReasonE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching8VerifierC1ERKSt10shared_ptrINS_4util10DispatcherEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching8VerifierC2ERKSt10shared_ptrINS_4util10DispatcherEERKS3_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11Dispatching8verifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11DispatchingC1ERKSt10shared_ptrINS_4util10DispatcherEERKS2_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices11DispatchingC2ERKSt10shared_ptrINS_4util10DispatcherEERKS2_INS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader10identifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader13TemplateStore13guided_enrollERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader13TemplateStore4listERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader13TemplateStore4sizeERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader13TemplateStore5clearERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader13TemplateStore6enrollERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry7devices17FingerprintReader13TemplateStore6removeERKNS_11ApplicationERKNS_4UserEm@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry7devices17FingerprintReader13TemplateStore6removeERKNS_11ApplicationERKNS_4UserEy@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader13TemplateStoreC1ERKSt17reference_wrapperINS_13TemplateStoreEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader13TemplateStoreC2ERKSt17reference_wrapperINS_13TemplateStoreEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader14template_storeEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader16GuidedEnrollment5Hints15from_dictionaryERKSt3mapINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEENS_7VariantESt4lessISA_ESaISt4pairIKSA_SB_EEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader37template_store_with_guided_enrollmentEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReader8verifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReaderC1ERKSt10shared_ptrINS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices17FingerprintReaderC2ERKSt10shared_ptrINS_6DeviceEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy10Identifier13identify_userERKNS_11ApplicationERKNS_6ReasonE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy10identifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy13TemplateStore4listERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy13TemplateStore4sizeERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy13TemplateStore5clearERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy13TemplateStore6enrollERKNS_11ApplicationERKNS_4UserE@Base 0.0.3~git20221003.39b529a
 (optional=templinst|arch=amd64 arm64 ppc64el s390x)_ZN8biometry7devices5Dummy13TemplateStore6removeERKNS_11ApplicationERKNS_4UserEm@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZN8biometry7devices5Dummy13TemplateStore6removeERKNS_11ApplicationERKNS_4UserEy@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy14template_storeEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy15make_descriptorEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy8Verifier11verify_userERKNS_11ApplicationERKNS_4UserERKNS_6ReasonE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5Dummy8verifierEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5DummyC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices5DummyC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin15make_descriptorEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin19DirectoryEnumeratorC1ERKSt3setIN5boost10filesystem4pathESt4lessIS6_ESaIS6_EE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin19DirectoryEnumeratorC2ERKSt3setIN5boost10filesystem4pathESt4lessIS6_ESaIS6_EE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin19ElfDescriptorLoader13NoSuchSectionC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin19ElfDescriptorLoader13NoSuchSectionC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin19ElfDescriptorLoader14NotAnElfObjectC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin19ElfDescriptorLoader14NotAnElfObjectC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin19ElfDescriptorLoader21FailedToInitializeElfC1Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin19ElfDescriptorLoader21FailedToInitializeElfC2Ev@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin20MajorVersionVerifier20MajorVersionMismatchC1Ejj@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin20MajorVersionVerifier20MajorVersionMismatchC2Ejj@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7devices6plugin4loadERKSt10shared_ptrINS_4util14DynamicLibrary3ApiEERKN5boost10filesystem4pathERKNS1_6LoaderE@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7deviceseqERKNS0_17FingerprintReader16GuidedEnrollment5HintsES5_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry7versionERjS0_S0_@Base 0.0.3~git20221003.39b529a
 _ZN8biometry8Progress4noneEv@Base 0.0.3~git20221003.39b529a
 _ZN8biometryeqERKNS_11ApplicationES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryeqERKNS_4UserES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryeqERKNS_5PointES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryeqERKNS_6ReasonES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryeqERKNS_7PercentES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryeqERKNS_7Variant4NoneES3_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryeqERKNS_8ProgressES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryeqERKNS_9RectangleES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometrylsERSoRKNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZN8biometrylsERSoRKNS_5PointE@Base 0.0.3~git20221003.39b529a
 _ZN8biometrylsERSoRKNS_7PercentE@Base 0.0.3~git20221003.39b529a
 _ZN8biometrylsERSoRKNS_7Variant4NoneE@Base 0.0.3~git20221003.39b529a
 _ZN8biometrylsERSoRKNS_7VariantE@Base 0.0.3~git20221003.39b529a
 _ZN8biometrylsERSoRKNS_8ProgressE@Base 0.0.3~git20221003.39b529a
 _ZN8biometrylsERSoRKNS_9RectangleE@Base 0.0.3~git20221003.39b529a
 _ZN8biometryltERKNS_4UserES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryneERKNS_5PointES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryneERKNS_9RectangleES2_@Base 0.0.3~git20221003.39b529a
 _ZN8biometryrsERSiRNS_4UserE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry11Application9as_stringB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZNK8biometry11ApplicationcvNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry18DispatchingService14default_deviceEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4cmds3Run19ConfigurationOracle22make_an_educated_guessB5cxx11ERKNS_4util13PropertyStoreE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4dbus4stub7Service14default_deviceEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4dbus8skeleton7Service14default_deviceEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util10Statistics3maxEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util10Statistics3minEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util10Statistics4meanEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util10Statistics8varianceEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util13Configuration4Node5valueEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util13Configuration4Node8childrenB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZNK8biometry4util13Configuration4NodeclERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKSt8functionIFvvEE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util13Configuration4NodecvbEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util13Configuration4NodeixERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util13Configuration8childrenB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZNK8biometry4util13ConfigurationclERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKSt8functionIFvvEE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util13ConfigurationixERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util14DynamicLibrary23resolve_symbol_or_throwERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util20AndroidPropertyStore3getERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util3cli4Flag11descriptionEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util3cli4Flag4nameEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util3cli7Command11descriptionEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util3cli7Command4nameEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry4util3cli7Command5usageEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry6Reason9as_stringB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZNK8biometry6ReasoncvNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7PercentdeEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant14floating_pointEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant4blobEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant4typeEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant5printERSo@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant6stringB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant6vectorEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant7booleanEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant7integerEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7Variant9rectangleEv@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7VarianteqERKS0_@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7devices17FingerprintReader16GuidedEnrollment5Hints13to_dictionaryB5cxx11Ev@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7devices6plugin18NonVerifyingLoader15verify_and_loadERKSt10shared_ptrINS_4util14DynamicLibrary3ApiEERKN5boost10filesystem4pathE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7devices6plugin19DirectoryEnumerator9enumerateERKSt8functionIFvRKSt10shared_ptrINS_6Device10DescriptorEEEE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7devices6plugin19ElfDescriptorLoader14load_with_nameERKN5boost10filesystem4pathERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7devices6plugin20MajorVersionVerifier6verifyERKNS1_10DescriptorE@Base 0.0.3~git20221003.39b529a
 _ZNK8biometry7devices6plugin27ElfDescriptorVerifierLoader15verify_and_loadERKSt10shared_ptrINS_4util14DynamicLibrary3ApiEERKN5boost10filesystem4pathE@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZSt16__do_uninit_copyIN9__gnu_cxx17__normal_iteratorIPKN8biometry7VariantESt6vectorIS3_SaIS3_EEEEPS3_ET0_T_SC_SB_@Base 0.0.3~git20221003.39b529a
 (optional=templinst)_ZSt16__do_uninit_copyIPKN8biometry7VariantEPS1_ET0_T_S6_S5_@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry10IdentifierE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry18DispatchingServiceE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4cmds3RunE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4cmds4Test20ConfigurationInvalidE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4cmds4Test26CouldNotInstiantiateDeviceE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4cmds4TestE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4cmds6ConfigE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4dbus4stub7ServiceE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4dbus8skeleton6DeviceE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4dbus8skeleton7ServiceE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util10DispatcherE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util12NotReachableE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util13Configuration4NodeE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util13ConfigurationE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util13PropertyStoreE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util14DynamicLibrary12NoSuchSymbolE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util14DynamicLibrary17OpaqueTypeIsEmptyE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util14DynamicLibrary3Api5ErrorE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util14DynamicLibrary3ApiE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util14DynamicLibraryE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util20AndroidPropertyStoreE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util20ConfigurationBuilderE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util24JsonConfigurationBuilderE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEE10IfStreamerE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEE11RefStreamerE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEE8StreamerE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli18TypedReferenceFlagINS_4UserEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli18TypedReferenceFlagINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli18TypedReferenceFlagIjEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli22CommandWithSubcommandsE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli25CommandWithFlagsAndActionE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli26OptionalTypedReferenceFlagINS_4cmds6Config4FlagEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli4FlagE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli7Command12FlagsMissingE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli7Command21FlagsWithInvalidValueE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry4util3cli7CommandE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry6DaemonE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry6Device10DescriptorE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry6DeviceE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7ServiceE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices10ForwardingE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices11Dispatching10IdentifierE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices11Dispatching13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices11Dispatching8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices11DispatchingE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices17FingerprintReader13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices17FingerprintReaderE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy10IdentifierE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy9OperationINS_12VerificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy9OperationINS_13TemplateStore10EnrollmentEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy9OperationINS_13TemplateStore4ListEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy9OperationINS_13TemplateStore7RemovalEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy9OperationINS_13TemplateStore9ClearanceEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy9OperationINS_13TemplateStore9SizeQueryEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5Dummy9OperationINS_14IdentificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices5DummyE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin10EnumeratorE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin18NonVerifyingLoaderE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin19DirectoryEnumeratorE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin19ElfDescriptorLoader13NoSuchSectionE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin19ElfDescriptorLoader14NotAnElfObjectE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin19ElfDescriptorLoader21FailedToInitializeElfE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin20MajorVersionVerifier20MajorVersionMismatchE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin20MajorVersionVerifierE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin27ElfDescriptorVerifierLoaderE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin6LoaderE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry7devices6plugin8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry9OperationINS_12VerificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry9OperationINS_14IdentificationEE8ObserverE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry9OperationINS_14IdentificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTIN8biometry9OperationINS_7devices17FingerprintReader16GuidedEnrollmentEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry10IdentifierE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry18DispatchingServiceE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4cmds3RunE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4cmds4Test20ConfigurationInvalidE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4cmds4Test26CouldNotInstiantiateDeviceE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4cmds4TestE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4cmds6ConfigE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4dbus4stub7ServiceE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4dbus8skeleton6DeviceE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4dbus8skeleton7ServiceE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util10DispatcherE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util12NotReachableE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util13Configuration4NodeE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util13ConfigurationE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util13PropertyStoreE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util14DynamicLibrary12NoSuchSymbolE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util14DynamicLibrary17OpaqueTypeIsEmptyE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util14DynamicLibrary3Api5ErrorE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util14DynamicLibrary3ApiE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util14DynamicLibraryE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util20AndroidPropertyStoreE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util20ConfigurationBuilderE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util24JsonConfigurationBuilderE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEE10IfStreamerE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEE11RefStreamerE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEE8StreamerE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli18TypedReferenceFlagINS_4UserEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli18TypedReferenceFlagINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli18TypedReferenceFlagIjEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli22CommandWithSubcommandsE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli25CommandWithFlagsAndActionE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli26OptionalTypedReferenceFlagINS_4cmds6Config4FlagEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli4FlagE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli7Command12FlagsMissingE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli7Command21FlagsWithInvalidValueE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry4util3cli7CommandE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry6DaemonE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry6Device10DescriptorE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry6DeviceE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7ServiceE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices10ForwardingE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices11Dispatching10IdentifierE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices11Dispatching13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices11Dispatching8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices11DispatchingE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices17FingerprintReader13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices17FingerprintReaderE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy10IdentifierE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy9OperationINS_12VerificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy9OperationINS_13TemplateStore10EnrollmentEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy9OperationINS_13TemplateStore4ListEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy9OperationINS_13TemplateStore7RemovalEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy9OperationINS_13TemplateStore9ClearanceEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy9OperationINS_13TemplateStore9SizeQueryEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5Dummy9OperationINS_14IdentificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices5DummyE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin10EnumeratorE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin18NonVerifyingLoaderE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin19DirectoryEnumeratorE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin19ElfDescriptorLoader13NoSuchSectionE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin19ElfDescriptorLoader14NotAnElfObjectE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin19ElfDescriptorLoader21FailedToInitializeElfE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin20MajorVersionVerifier20MajorVersionMismatchE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin20MajorVersionVerifierE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin27ElfDescriptorVerifierLoaderE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin6LoaderE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry7devices6plugin8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry9OperationINS_12VerificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry9OperationINS_14IdentificationEE8ObserverE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry9OperationINS_14IdentificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTSN8biometry9OperationINS_7devices17FingerprintReader16GuidedEnrollmentEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry18DispatchingServiceE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4cmds3RunE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4cmds4Test20ConfigurationInvalidE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4cmds4Test26CouldNotInstiantiateDeviceE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4cmds4TestE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4cmds6ConfigE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4dbus4stub7ServiceE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4dbus8skeleton6DeviceE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4dbus8skeleton7ServiceE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util12NotReachableE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util13Configuration4NodeE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util13ConfigurationE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util14DynamicLibrary12NoSuchSymbolE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util14DynamicLibrary17OpaqueTypeIsEmptyE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util14DynamicLibrary3Api5ErrorE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util14DynamicLibraryE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util20AndroidPropertyStoreE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util24JsonConfigurationBuilderE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEE10IfStreamerE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEE11RefStreamerE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util29StreamingConfigurationBuilderINS0_24JsonConfigurationBuilderEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli18TypedReferenceFlagINS_4UserEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli18TypedReferenceFlagINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli18TypedReferenceFlagIjEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli22CommandWithSubcommandsE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli25CommandWithFlagsAndActionE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli26OptionalTypedReferenceFlagINS_4cmds6Config4FlagEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli4FlagE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli7Command12FlagsMissingE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli7Command21FlagsWithInvalidValueE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry4util3cli7CommandE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry6DaemonE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices10ForwardingE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices11Dispatching10IdentifierE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices11Dispatching13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices11Dispatching8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices11DispatchingE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices17FingerprintReader13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices17FingerprintReaderE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy10IdentifierE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy13TemplateStoreE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy8VerifierE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy9OperationINS_12VerificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy9OperationINS_13TemplateStore10EnrollmentEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy9OperationINS_13TemplateStore4ListEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy9OperationINS_13TemplateStore7RemovalEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy9OperationINS_13TemplateStore9ClearanceEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy9OperationINS_13TemplateStore9SizeQueryEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5Dummy9OperationINS_14IdentificationEEE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices5DummyE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices6plugin18NonVerifyingLoaderE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices6plugin19DirectoryEnumeratorE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices6plugin19ElfDescriptorLoader13NoSuchSectionE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices6plugin19ElfDescriptorLoader14NotAnElfObjectE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices6plugin19ElfDescriptorLoader21FailedToInitializeElfE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices6plugin20MajorVersionVerifier20MajorVersionMismatchE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices6plugin20MajorVersionVerifierE@Base 0.0.3~git20221003.39b529a
 _ZTVN8biometry7devices6plugin27ElfDescriptorVerifierLoaderE@Base 0.0.3~git20221003.39b529a
